{% extends 'main/base.html' %}

{% load i18n %}

{% block content %}
    <h1> {% trans 'Назва предмету' %}: {{ subject.title }}
    </h1>

    <p>
       {% trans 'Опис предмету' %}: {{ subject.description|safe }}
    </p>
    <p>
        {% trans 'Уроки предмету' %}:
    </p>

    {% for lesson in lessons_list %}
        <p>
            <a href="{% url 'main:lesson-page' lesson.id %}">
                <img
                    src="{{lesson.preview.url}}"
                    alt="{{ lesson.title }}"
                    width="300">
                {{ lesson.title }}
            </a>
        </p>
    {% endfor %}

{% endblock %}
